
SET$ NL=0D 0A
SET &V=<?xml version="1.0"?>
\%&NL%<LicenseInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://tempuri.org/LicenseInfo.xsd">
\%&NL%  <Name>Sc80 / Spider80</Name>
\%&NL%  <Email>Diag@Diag.com</Email>
\%&NL%  <Expiration>2100-01-01T00:00:00</Expiration>
\%&NL%  <Comment>Enter some information about you here; like department and what you are doing.</Comment>
\%&NL%  <ComputerName>BMW</ComputerName>
\%&NL%  <UserName>Sc80 / Spider80</UserName>
\%&NL%  <AvailableBrandTypes>*</AvailableBrandTypes>
\%&NL%  <AvailableLanguages>*</AvailableLanguages>
\%&NL%  <AvailableOperationModes>*</AvailableOperationModes>
\%&NL%  <DistributionPartnerNumber>*</DistributionPartnerNumber>
\%&NL%  <ComputerCharacteristics>+w==</ComputerCharacteristics>
\%&NL%<LicenseKey>dpGe31cPQkesSitre83KEPTDieqwmSFFO1aeEQPD845w3KDJICJoww94dhaWIE8EDssIWEKldsusueTD9k3kkkdiSSIJDIwsIDID5I3di/eIRKKW+2pJlBDHkDlXDRqrqE2Bk8cAiRMCLGIfGMdwnOcBzpNY/qacuhCU</LicenseKey>
\%&NL%  <LicenseServerURL xsi:nil="true" />
\%&NL%  <LicenseType>offline</LicenseType>
\%&NL%  <SubLicenses PackageRule="[encoded data, 4540 characters]">
\%&NL%    <PackageName>ForceDealerData</PackageName>
\%&NL%    <PackageExpire>0001-01-01T00:00:00</PackageExpire>
\%&NL%  </SubLicenses>
\%&NL%</LicenseInfo>

REGI $HKLM\SOFTWARE\Group\ISPI\FASTA\\License=%&V%
//MESS. %&V%@
